aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-08-17 13:44:17 +0000
committerAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-08-17 13:44:17 +0000
commit592847c17654eeae80e67251093cb332bb35499b (patch)
tree05aaf4fa9b96a20e74dd0feced75645612a6f1d0
parentd062cda0aa1cc04083a8db6ba53803eef5582191 (diff)
downloadpaludis-592847c17654eeae80e67251093cb332bb35499b.tar.gz
paludis-592847c17654eeae80e67251093cb332bb35499b.tar.xz
Make sure our VDB cache is created properly, and do it right this time
-rw-r--r--ebuild/builtin_merge.bash2
1 files changed, 1 insertions, 1 deletions
diff --git a/ebuild/builtin_merge.bash b/ebuild/builtin_merge.bash
index eb55831..d0dd340 100644
--- a/ebuild/builtin_merge.bash
+++ b/ebuild/builtin_merge.bash
@@ -32,7 +32,7 @@ builtin_merge()
local dbdir="${v}/${CATEGORY}/${PF}"
ebuild_section "Writing VDB entry to '${dbdir}'..."
install -d "${dbdir}" || die "couldn't make pkg db directory (\"${dbdir}\")"
- install -d "${v}/${CATEGORY}/".cache || die "couldn't make pkg db cache"
+ install -d "${v}/".cache || die "couldn't make pkg db cache"
local v VDB_FORMAT="paludis-2" COUNTER="0"
for v in CATEGORY CBUILD CHOST COUNTER DEPEND DESCRIPTION EAPI \